body {
    background:rgba(210,250,234,.2);     
}

#fea_prop {
    /**padding-left: 100px;**/
    /* margin-top: 220px;  */
}

#board2 {
/**width: 950px;
    margin-left: auto;
    margin-right: auto;**/
	/* text-align: center; */
	/**	2017-03-15 King - Set width 100%**/
/**
	top:162px;
	text-align: left;
    height: 800px;
	width: 850px;
	margin-left: -415px;
	left: 50%;
	position: relative;**/
	/**	2017-03-15 King - Set width 100%**/
    position: relative;
	height: 100%;
    width: 100%;
	top: 162px;

}
@media screen and (max-width: 1220px) {
    #board2 {
    /**margin-left: -80px;**/
	}
}

#board {
/**2017-03-15 King - Set width=100%**/
/**
	top:162px;
    position: relative;
    text-align: center;
    width: 850px;
    left: 50%;
    margin-left: -415px;
    background-color: white;
    height: 450px;**/

	top: 60px;
    position: relative;
    text-align: center;
    /*width: 100%;*//*Samson - fix width problem for iphone 7 sarfari*/
	width:1px;/*Samson - fix width problem for iphone 7 sarfari*/
	min-width:100%;/*Samson - fix width problem for iphone 7 sarfari*/
    background-color: white;
    height: 490px;
	-webkit-transition:all 1s ease;
	-moz-transition:1s ease;
	transition:1s ease;

    /**top: 180px;**/
	/* top:162px; */
}

#fea_prop_title {
    text-align: center;
    font-size: 30px;
    color: #00A493;
    font-weight: bold;
    -webkit-text-shadow: 12px 13px 21px -6px rgba(150,150,150,0.68);
    -moz-text-shadow: 12px 13px 21px -6px rgba(150,150,150,0.68);
    text-shadow: 12px 13px 11px -6px rgba(50,50,50,0.5);
}

.ll {content:"";
    height:2px;
    width:100%;
    background:#1D86B3;
    background:-webkit-gradient(linear,left top,right top,color-stop(0%,transparent),color-stop(50%,#1D86B3),color-stop(100%,#1D86B3));
    background:-webkit-linear-gradient(left,transparent 0%,#1D86B3 62%,transparent 100%);
    background:-moz-linear-gradient(left,transparent 0%,#1D86B3 62%,transparent 100%); 
    background:-ms-linear-gradient(left,transparent 0%,#1D86B3 62%,transparent 100%);
    background:-o-linear-gradient(left,transparent 0%,#1D86B3 62%,transparent 100%); 
    background:linear-gradient(left,transparent 0%,#1D86B3 62%,transparent 100%)
}


.row {
	/**margin: 10px;**/
    width: 100%;
    /**height: 240px;**/
	height: 290px;
    display: inline-flex;
}
@media screen and (max-width: 1220px) {
	.row:last-child{
	margin-bottom: 100px;
	}
}

.fea_item {
  /**  width: 460px;
    height: 245px;**/
	width: 415px;
	height: 265px;
    /* margin: auto; */
	margin-left : 10px;
	margin-bottom : 10px;
    background-color: rgba(255,255,255,.85);
    border-radius: 10px;
    -webkit-box-shadow: 12px 13px 21px -6px rgba(50,50,50,0.5));
    -moz-box-shadow: 12px 13px 21px -6px rgba(50,50,50,0.5);
    box-shadow: 12px 13px 11px -6px rgba(50,50,50,0.5);
	float : left;
}

/* 2017-04-07 Jack - background colour for new listing */
.newListingBackground {
	width: 415px;
	height: 265px;
	background-color: rgba(240,255,240,.85);
    border-radius: 10px;
	float : left;
}

/* 2017-04-10 Jack - new listing label */
.newListingLabel {
/*	position: absolute;
	top: 250px;
	left: 25px;	*/
/*	color: #00A493; */
	color: #FF0000;
	text-align: center;
	float: left;
	width: 190px;
	padding-top: 10px;
	font-weight: bold;
	font-size: 20px;
}

/* 2017-04-10 Jack - new listing label */
.newListingHidden {
	display: none;
}

/* 2017-04-10 Jack - new listing label */
.listingLeftPane {
    width: 190px;
    height: 700px;
    margin: 9px 0px 9px 15px;
    float: left;
}

.simg {
    width: 190px;
    height: 140px;
/*    margin: 9px 0px 9px 15px; */	/* 2017-04-10 Jack - new listing label */
    float: left;
}

.item_name {
    height: 40px;
    padding: 5px 5px 5px 5px;
	line-height:20px;
	color:#E8980E;
	font-size:18px;
	font-weight:bold;
    /**width: 450px;**/
	width: 410px;
	text-align: center;
}

.newListingTextColor {
	color: #00A493;
}

.item-info {
    height: 160px;
	line-height: 23px;
	font-size:16px;
    padding: 5px 5px;
    text-align: left;
    /**width: 240px;**/
	width: 200px;
    float: right;
}

.info_item {
    color: #2BA7DC;    
}

/* menu buttons inside border====================================== */
.button2 {
    position: relative;
	display:block;
	background: transparent;
	width:80px;
	height:90px;
	text-decoration:none;
	text-transform:uppercase;
    margin-top: -10px;
}
.button2:before, .button2:after {
	width:60px;
    left: 0px;
	height:20px;
    z-index: -1;
}
.mi7{ color: white; top: -418px;left: 5px;}

/* Button Border Style */
.mi7:before,.mi7:after {
	border: 3px solid white;
}
.button2:before{
  position: absolute;
  content: '';
  border-bottom: none;
  -webkit-transform: perspective(15px) rotateX(5deg);
  -moz-transform: perspective(15px) rotateX(5deg);
  transform: perspective(15px) rotateX(15deg);  
}
.button2:after{
  position: absolute;
  top: 69px;
  content: '';
  border-top: none;
  -webkit-transform: perspective(15px) rotateX(-5deg);
  -moz-transform: perspective(15px) rotateX(-5deg);
  transform: perspective(15px) rotateX(-15deg);
}
/* Button Hover Style */
.mi2:hover:before, .mi2:hover:after {background: white;}
.mi3:hover:before, .mi3:hover:after {background: white;}
.mi4:hover:before, .mi4:hover:after {background: white;}
.mi5:hover:before, .mi5:hover:after {background: white;}
.mi6:hover:before, .mi6:hover:after {background: white;}

.mi2:hover #p2 {color: skyblue;}
.mi3:hover #p3 {color: #ffa78e;}
.mi4:hover #p4 {color: #fb6aae;}
.mi5:hover #p5 {color: #cba6e8;}
.mi6:hover #p6 {color: slateblue;}

.mi7:hover:before, .mi7:hover:after {background: white;}
.button2:hover {
    cursor: default;
}
/* menu buttons inside border====================================== */

/* 2017-05-03 Jack - Enquiry button : same as Enquiry button in Search Property page */
/* same as .btn, .btn2, .btn3 and .btn:hover in search.css */
.enquiryButtonDiv {
	text-align: center;
	float: left;
	width: 190px;
	padding-top: 10px;
}

.btn {
    height: 30px;
    width: 70px;
    background: #00A493;
    color: white;
    border-radius: 3px;   
    font-weight: bold;
    font-size: 15px;
    border: 2px solid #00A493;
    outline: none;
    transition: .4s;
}

.btn2 {
    width: 110px;
}

.btn3 {
    background-color: #5AD2BE;
    border: 2.3px solid white;
}
.btn:hover {
    background: white;
    color:  #00A493;
    border: 2px solid #00A493;
    transition: .4s;
}
/* END 2017-05-03 Jack - Enquiry button : same as Enquiry button in Search Property page */
